RUPTIME(1)

NAVN
ruptime - vis værtsstatus for lokale maskiner

SYNOPSIS
ruptime [-alrtu]

BESKRIVELSE
Ruptime angiver en statuslinje såsom uptime for hver maskine på det lokale netværk; disse er formet fra pakkers udsendelse på hver vært på netværket en gang i minuttet.

Maskiner hvor ingen statusrapport er blevet modtaget efter 11 minutter vises som værende nede.

Tilvalg:

-a  Brugere inaktive en time eller mere tælles ikke, med mindre at flaget -a er angivet.

-l  Sorter efter belastningsgennemsnit.

-r  Vender sorteringsrækkefølgen om.

-t  Sorter efter oppetid.

-u  Sorter efter antallet af brugere.

Som standard vises sorteringen efter værtsnavn.

FILER
/var/spool/rwho/whod.*
    datafiler

SE OGSÅ
rup(1), rwho(1), uptime(1), rwhod(8)

HISTORIK
Ruptime kom i 4.2BSD.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.